[SM-Grimoire-Bugs] [Bug 8657] nvidia_driver spell for X86 and X86_64

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Aug 1 14:43:31 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=8657





------- Additional Comments From dmlb2000 at gmail.com  2005-08-01 11:43 -------
(In reply to comment #13)
> You what? The SMGL_COMPAT_ARRAY is /only/ available in devel Sorcery so you
> cannot depend on it in spells until it makes stable Sorcery.

it's fine the way I did it, the spell defaults to the x86 if the variable
doesn't exist, so if they want x86-64 nvidia_driver spell they will have
to use devel sorcery or bug andrew to push that to test and stable sooner
or make their own spell that only supports x86-64.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list